*{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
main{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
}
.conteudo{
    text-align: center;
    color: white;
}
button{
    padding: 10px 20px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
    box-shadow: 1px 1px 10px rgb(43, 43, 43);
    background-color: orange;
    color: white;
}